import request from '@/config/axios'
// 查询片头片尾
export const listFile = (params: PageParam) => {
  return request.get({ url: '/digitalcourse/titles-trailer/page', params })
}
// 查询片头片尾详情
export const getFile = (id: number) => {
  return request.get({ url: '/digitalcourse/titles-trailer/get?id=' + id })
}
// 新增片头片尾
export const createFile = (data: any) => {
  return request.post({ url: '/digitalcourse/titles-trailer/create', data })
}
// 修改片头片尾
export const updateFile = (data: any) => {
  return request.put({ url: '/digitalcourse/titles-trailer/update', data })
}
// 删除片头片尾
export const deleteFile = (id: number) => {
  return request.delete({ url: '/digitalcourse/titles-trailer/delete?id=' + id })
}

